vpc_cidr     = "30.0.0.0/16"
sub_1        = "30.0.1.0/24"
sub_2        = "30.0.2.0/24"
sub_3        = "30.0.3.0/24"
sub_4        = "30.0.4.0/24"
region       = "us-east-1"
avail_zone_1 = "us-east-1a"
avail_zone_2 = "us-east-1b"
prefix_env   = "dev"
